/*
 * Argus Client Software.  Tools to read, analyze and manage Argus data.
 * Copyright (c) 2000-2003 QoSient, LLC
 * All rights reserved.
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

total 84
total 832
-rw-r--r--    1 qosient  qosient     14426 Dec  4 15:37 ArgusRecord.biz
-rw-r--r--    1 qosient  qosient      9981 Dec  4 15:37 ArgusRecord.dtd
-rw-r--r--    1 qosient  qosient     14426 Dec  4 15:37 ArgusRecord.xdr
-rw-r--r--    1 qosient  qosient     12987 Dec  4 15:37 ArgusRecord.xsd
-rw-rw-r--    1 qosient  qosient    780470 Dec  4 15:37 ArgusRecordSample.xml
-rw-r--r--    1 qosient  qosient      1769 Sep  8 18:01 README

These files are provided as is to support XML for Argus Data.
The ArgusRecord.dtd is the current schema that is supported by raxml.c.
